URE 1.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

URE 1.4

stephan.bergmann
Ingo, all,

Any reason to update the URE version number from 1.3 to 1.4 with
instsetoo_native/util/openoffice.lst:1.65 ("#150582# setting OOo 2.4 und
SO 8 PU10")?  I am not aware of any plans to ship a new URE 1.4 together
with OOo 2.4, so URE version could have stayed at 1.3 (also see
<http://wiki.services.openoffice.org/wiki/UNO_%40since_Tags>).  Anyway,
the URE version number is now ready to be used as-is with the next URE
release (probably together with OOo 3.0), so no real problem, just do
not increment it again (e.g., to 1.5) before the next URE release.

-Stephan

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]